
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-05-20T00:30:31.717Z](https://img.shields.io/date/1621470632?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@f7c54](https://github.com/vuejs/vue-next/tree/f7c54caeb1dac69a26b79c98409e9633a7fe4bd3), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`)   | `@knightly/vue__shared`                                                                                                                         |
| ------------------------- | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.1.0-beta.3*`) | `3.1.0-knightly-master.202105200027`                                                                                                            |
| last commit               | feat(devtools): performance events                                                                                                              |
| sha (`master`)            | `f7c54caeb1dac69a26b79c98409e9633a7fe4bd3`                                                                                                      |
| changes                   | [compare with last release](//github.com/vuejs/vue-next/compare/v3.1.0-knightly-master.202105200027...f7c54caeb1dac69a26b79c98409e9633a7fe4bd3) |
| build                     | 2021-05-20T00:30:31.717Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.1.0-knightly-master.202105200027)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.1.0-knightly-master.202105200027)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.1.0-knightly-master.202105200027)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.1.0-knightly-master.202105200027)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.1.0-knightly-master.202105200027)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.1.0-knightly-master.202105200027)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.1.0-knightly-master.202105200027)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.1.0-knightly-master.202105200027)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.1.0-knightly-master.202105200027)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.1.0-knightly-master.202105200027) |

<br>
Knightly v0.5.6
